.bobo-service3 {
   padding: 0;
   background: #fff;
   text-align: center;
 }
 
 .bobo-service3 h3 {
   font-size: 36px;
   line-height: 1;
   font-weight: 700;
   color: #fff;
   position: absolute;
   top: 70px;
   left: 50%;
   width: 100%;
   transform: translateX(-50%);
 }
 
  .bobo-service3 img {
    width: 100%;
  }
 
 .bobo-service3 p {
   margin-top: 40px;
   font-size: 20px;
   line-height: 1.8;
 }
.bobo-service3 .witr_section_title_inner {
  position: relative;
}
 
 @media screen and (max-width: 1500px) {
   .bobo-service3 h3 {
     font-size: 32px;
   }
   .bobo-service3 p {
     font-size: 18px;
   }
 }
 
 @media screen and (max-width: 1280px) {
   .bobo-service3 h3 {
     font-size: 28px;
   }
   .bobo-service3 p {
     font-size: 16px;
   }
 }
 
 @media screen and (max-width: 992px) {
   .bobo-service3 {
     padding: 60px 0;
   }
   .bobo-service3 h3 {
     font-size: 24px;
   }
   .bobo-service3 p {
     font-size: 16px;
   }
 }
 
 @media screen and (max-width: 768px) {
   .bobo-service3 h3 {
     font-size: 28px;
   }
 
   .bobo-service3 {
     padding: 30px 0;
   }
 
   .bobo-service3 p {
     margin-top: 20px;
     font-size: 14px;
     line-height: 1.3;
   }
 }
 
 @media screen and (max-width: 576px) {
   .bobo-service3 h3 {
     font-size: 24px;
   }
 }
 